View Issue Details

IDProjectCategoryView StatusLast Update
0000005ΑΠΟΛΛΩΝΆλλοpublic21/12/2016 11:46
ReporterjohnsonAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version1.00Fixed in Version1.00 
Summary0000005: Στατιστικά
DescriptionΠροβολή στατιστικών στοιχείων σε γραφήματα.
TagsNo tags attached.

Activities

johnson

5/12/2016 0:00

administrator   ~0000025

Προς το παρόν διατίθεται γράφημα πίτας.

johnson

21/12/2016 9:17

administrator   ~0000036

Αν υπάρχουν πάρα πολλά στοιχεία στο γράφημα και τσεκαριστεί η επιλογή "ετικέτες", εμφανίζει μήνυμα σφάλματος.

johnson

21/12/2016 11:00

administrator   ~0000037

Last edited: 21/12/2016 11:46

View 2 revisions

Προστέθηκε ρύθμιση για προχωρημένους: Μέγιστο μέγεθος ετικετών στατιστικών.

Issue History

Date Modified Username Field Change
11/12/2015 11:35 johnson New Issue
11/12/2015 11:35 johnson Status new => assigned
11/12/2015 11:35 johnson Assigned To => johnson
11/12/2015 11:37 johnson Assigned To johnson =>
11/12/2015 11:37 johnson Status assigned => new
11/12/2015 15:23 johnson Version => 0.55
3/10/2016 19:12 johnson Status new => assigned
3/10/2016 19:12 johnson Target Version => 1.00
5/12/2016 0:00 johnson Note Added: 0000025
5/12/2016 0:00 johnson Description Updated View Revisions
5/12/2016 23:13 johnson Status assigned => resolved
5/12/2016 23:13 johnson Resolution open => fixed
5/12/2016 23:13 johnson Fixed in Version => 1.00
21/12/2016 9:17 johnson Status resolved => assigned
21/12/2016 9:17 johnson Resolution fixed => reopened
21/12/2016 9:17 johnson Note Added: 0000036
21/12/2016 11:00 johnson Status assigned => resolved
21/12/2016 11:00 johnson Resolution reopened => fixed
21/12/2016 11:00 johnson Note Added: 0000037
21/12/2016 11:46 johnson Note Edited: 0000037 View Revisions